Windows Embedded POSReady 2009의 원격 코드 실행 취약성용 보안 업데이트에 대한 설명: 2019년 2월 12일

요약

Microsoft Server Message Block 2.0(SMBv2) 서버가 특정 요청을 처리하는 방식으로 인해 원격 코드 실행 취약성이 존재합니다.

이 취약성에 대해 자세히 알아보려면 을 참조하세요.

업데이트를 구하고 설치하는 방법

방법 1: Windows 업데이트

이 업데이트는 Windows 업데이트를 통해 제공됩니다. 자동 업데이트를 켜면 이 업데이트가 자동으로 다운로드되고 설치됩니다. 자동 업데이트를 설정하는 방법에 대한 자세한 내용은 를 참조하세요.

방법 2: Microsoft Update 카탈로그

이 업데이트의 독립 실행형 패키지를 얻으려면 웹 사이트를 방문하세요.

중요

  • 이 업데이트를 설치한 후에 언어 팩을 설치하는 경우 이 업데이트를 다시 설치해야 합니다. 따라서 이 업데이트를 설치하기 전에 필요한 모든 언어 팩을 설치하는 것이 좋습니다. 자세한 내용은 를 참조하세요.

보호 및 보안 관련 정보

파일 정보
이 소프트웨어 업데이트의 영어(미국) 버전은 다음 표에 나열된 특성을 지닌 파일을 설치합니다. 해당 파일의 날짜와 시간은 UTC(협정 세계시)로 표시됩니다. 로컬 컴퓨터에서 이러한 파일의 날짜와 시간은 현재의 DST(일광 절약 시간) 설정이 적용된 상태로 현지 시간으로 표시됩니다. 또한 이러한 날짜와 시간은 파일에서 특정 작업을 수행할 경우 변경될 수 있습니다.

 

파일 정보

파일 이름

SHA1 해시

SHA256 해시

WindowsXP-KB4486465-x86-Embedded-ENU.exe

80C4F32ABD257968871A840FD4D87CFEDD0B3D4B

EF59B0337A00F7BB55DD5202FADC312D64B73098D5102E5C452CF1AF9758C2C0

파일 이름

파일 버전

파일 크기

날짜

시간

플랫폼

SP 요구 사항

서비스 분기

Srv.sys

5.1.2600.7651

359,552

11-Jan-2019

02:20

x86

SP3

SP3QFE

Xpsp4res.dll

5.1.2600.7651

7,168

11-Jan-2019

01:56

x86

SP3

SP3QFE

Updspapi.dll

6.3.13.0

382,840

01-Feb-2018

21:28

x86

None

Not applicable

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

소중한 의견에 감사드립니다.

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×